@charset "utf-8";
/* CSS Document */

html{ overflow-x:hidden;}
body{ margin:0; padding:0;font-size:12px; color:#333; font-family:microsoft yahei; background:#fff;}
h1,h2,h3,h4,h5,h6,ul,li,img,dl,dt,dd,a,input,table,tr,td{ margin:0; padding:0; border:0; font-size:12px; font-weight:normal; list-style-type:none; text-decoration:none; outline:none;}
i,b{ font-style:normal; font-weight:normal;}
a{ color:#333; outline:none;}
a:hover{
-webkit-transition: all 0.4s linear -1ms;
-moz-transition: all 0.4s linear -1ms;
-ms-transition: all 0.4s linear -1ms;
-o-transition: all 0.4s linear -1ms;
transition: all 0.4s linear -1ms;}
a:active{star:expression(this.onFocus=this.blur());}


/* 公用样式 */
.clear:after{ content:'.'; clear:both; height:0; display:block; visibility:collapse;}
.left{ float:left;}
.right{ float:right;}
.inline{ display:inline;}
.family{ font-family:Arial;}
.family1{ font-family:宋体;}
.size1{ font-size:18px;}
.size2{ font-size:25px;}
.bold{ font-weight:bold;}
.none{ display:none;}
.ellipsis{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.width1{ width:1200px; margin:0 auto; position:relative;}
.width2{ width:100%;}
.width3{ width:auto;}

.color1{ color:#3280e0;}

@media screen and (max-width: 800px){
.width1{ width:94% !important; margin:0 auto; position:relative; padding:0 3%;}
}

/* 首页 */
.in_head{ width: 100%; position:absolute; z-index: 99; background: rgba(255,255,255,0.8); height:118px; transition: all .5s;}
.logo{ margin-top:17px;}

.nav {width: 51%; margin-left:46px; float:left;}
.nav ul{ width:100%; height:67px; margin-top:30px;}
.nav li {float: left; position: relative; width:115px ;text-align: center;}
.top .nav li>a { display: block; font-size:17px ; height: 84px;line-height:93px;}
.top .nav li.hot a {color: #fff; }
.nav li a:hover,.navhot a{ color:#0c8878 !important; border-bottom: 5px #0c8878 solid;}

.nav li dl {width: 100%;text-align: center;position: absolute;padding: 0.08rem 0;top:83px;display: none;}
.nav li dl dd {line-height: 28px; background:#0c8878;padding: 10px 0; border-bottom:1px #fff solid;}
.nav li dl dd:last-child{ border-bottom:none;}
.nav li dl dd a{ color:#fff !important; font-size:16px; padding: 10px 0; }
.nav li dl dd a:hover{ color:#fff !important; background:none;  border-bottom:none !important;}
.nav li.navhot dl a{ background:none; color:#333 !important;}

.tel{ width:15%; float:left; background:url(../images/ret_02.jpg) center no-repeat; height:118px; width:230px;}
.tel span{float:left; font-size:24px; height: 35px; margin-top:23px; margin-left:33px; color:#fff;}
.tel i{ float:left ; width:100%; font-size:24px; color:#fff; font-weight:bold; margin-top: 2px;  color:#fff; margin-left:30px;}

/*手机站导航*/
.sidenav{box-shadow:2px 2px 6px rgba(0,0,0,.3);display:block;font-size:16px;font-weight:400;height:100%;left:0;position:fixed;overflow:auto;transform:translate(-262px,0);transition:transform .3s;top:0;width:256px;z-index:100}
.sidenav.show{transform:translate(0,0)}
.sidenav-brand{border-bottom:1px solid #FF7043;color:#FAFAFA;font-size:24px;font-weight:700;line-height:32px;padding:20px 24px 19px}
.sidenav-dropdown,.sidenav-header{border-bottom:1px solid #643a87;margin:0}
.sidenav-header{background:0 0;color:#757575;font-size:19.2px;line-height:32px;padding:16px 24px 15px}
.sidenav-header small{display:block;font-size:14.4px;line-height:16px}
.sidenav-menu{list-style:none;margin:0;padding:0}
.sidenav-menu li{display:block;position:relative;border-bottom: 1px solid #0a6c5f;  text-align:right;}
.sidenav-menu a{background:0 0;color:#f2deff;display:block;line-height:24px;padding:20px 32px;text-decoration:none; font-size:0.9rem;}
.sidenav-menu a:hover{background:#643a87}
.sidenav-menu a.active,.sidenav-menu a.active .sidenav-dropdown-icon,.sidenav-menu a.active .sidenav-link-icon{color:#FAFAFA}.sidenav-dropdown-icon,.sidenav-link-icon{color:#757575;position:absolute;text-align:center;top:16px}.sidenav-link-icon{display:block;height:24px;left:24px;width:24px}
.sidenav-link-title{display:block;padding:0 16px 0 10px;font-size:1.3rem;}
.sidenav-dropdown{display:none;list-style:none;padding:0}
.sidenav-dropdown a{background:#a16fc1;padding-left:60px}
.sidenav-dropdown a:hover{background:#643a87}
.sidenav-dropdown li:first-child a{box-shadow:inset 0 1px 1px rgba(0,0,0,.1)}
.sidenav-dropdown-icon{display:none;height:16px;right:16px;width:16px}
.sidenav-dropdown-icon.show{display:block}
.sidenav-overlay{background:rgba(255,255,255,.8);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99}
.sidenav-no-scroll{overflow:hidden!important}

.menubtn {width:auto;right:4%; top:38px;position:fixed; z-index:9; text-decoration: none; display:none;}
body.openmenu {position: fixed;overflow: hidden;}
.overlay { position: fixed;z-index: 99;background-color: rgba(0,0,0,0.5);bottom: 0;right: 0; left: 0;}
.openmenu .overlay { top: 0;}
#hamburgermenu { height: 100%; width: 0; background:#0c8878; position: fixed; top: 0;left: 0; z-index: 101; overflow: hidden; }
#hamburgermenu ul {margin-top: 164px;z-index: 101;overflow-y: auto;overflow-x: hidden;}
#hamburgermenu ul li {display: block;}
#hamburgermenu ul li a {display: block;min-width: 130px;padding:25px 8px;color: #fff;font-size: 1.3rem;text-decoration: none; text-align: left;}
#hamburgermenu li a:hover {color: #fff; background: #368f89;}




/*pc banner*/
.pc_banner{ position:relative; margin-top:0px;}
.flexslider{position:relative;height:760px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:960px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}


.phone_banner{ position:relative; margin-top:14%; display:none;}
.phone_banner .flexslider{position:relative;height:299px;overflow:hidden;}
.phone_banner .slides{position:relative;z-index:1;}
.phone_banner .slides li{height:299px;}
.phone_banner .flex-control-nav{position:absolute;bottom:50%;z-index:2;width:100%;text-align:center;}
.phone_banner .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.phone_banner .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.phone_banner .flex-control-nav .flex-active{background-position:0 0;}

.phone_banner .flex-direction-nav{position:absolute;z-index:3;width:100%;top:43%;}
.phone_banner .flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.phone_banner .flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.phone_banner .flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
.flex-direction-nav {opacity: 0.3;}
.flex-control-nav { margin-left:-40px;}

@media screen and (max-width: 800px){
.pc_banner{ display:none;}
.phone_banner{ display:block;}
.phone_banner .flex-control-nav{ display:none;}
}


@media screen and (max-width: 800px){
.bottom_box{ display:none !important;}
#solid #btt {
    width:100%; margin-left:0; left:0;top:35%;}
.pc_banner{}
#solid{ height:365px; margin-top: 92px;}
#solid .solid0, #solid .solid1, #solid .solid2{ height:265px;}
#solid ul li{ width:100%; left:0; margin-left:0; height:auto;}
#solid ul li img{ width:100%;}
}

.hxys{ width:100%; float:left;margin-top: 50px;}
.bt{ background:url(../images/df_15.png) center no-repeat;  text-align:center; float:left; width:100%; height:114px;}
.bt span{ font-size:30px;}
.bt i{ font-size:20px; color:#666;}
/*.tt_tt{ width:100%; float:left; background:url(../images/5435345_11.jpg) center no-repeat; height:738px;}
.dd_dd{ width:100%; float:left; background:url(../images/werewr_12.jpg) center no-repeat; height:763px;}*/

.jgjx .bt{ margin-top:40px; float:left;}
.jgjxs{ float:left; width:100%; margin-top:40px;}
.jgjxs li{ float:left; width:296px; text-align:center;margin: 28px 52px;}
.jgjxs li img{ width:296px; height:295px; overflow:hidden;}
.jgjxs li a{ width:100%; float:left; font-size:24px; margin-top:20px;}
.jgjxs li:hover a{ color:#42ab9d;}


.fwms .bt{ margin-top:100px; float:left;}
.fwmos{ width:100%; float:left; background:url(../images/fdfdfd_23.jpg) center no-repeat; height:1150px;}
.jkjg{width:350px; float:left;}
.js{ width:100%; float:left; background:url(../images/jgjghjhg_23.jpg) no-repeat; height:500px; margin-top:274px;}
.js h1{ width:91%; float:left; font-size:24px; color:#fff; line-height:37px;  margin-top:50px; margin-left:29px;}
.js i{ width:40px; height:3px; background:#fff; float:left;  margin-left:29px; margin-top:10px;}
.js span{ float:left; width:84%; font-size:18px; color:#fff; line-height:34px; text-align: justify; overflow:hidden;margin-left: 29px; margin-top: 33px;}
.yzsfw{ float:left; margin-top:230px;}
.yzsfw a{ float:left; padding:8px 16px; border:1px #434343 solid; color:#434343;}
.yzsfw a:hover{ color:#fff; background:#42ab9d; border:1px #42ab9d solid;}

.jkjgs{ float:right; width:770px; margin-top:48%;}
.jkjgs ul{ width:100%; float:left;}
.jkjgs ul li{ width:324px; float:left;margin: 48px 61px;margin-left: 0;}
.jkjgs ul li i{ float:left;}
.jkjgs ul li h1{ float:left; font-size:24px; width:100%; margin-top:12px;}
.jkjgs ul li span{ float:left; font-size:18px; width:100%; margin-top:12px; color:#555; line-height:32px; overflow:hidden; text-align:justify; }


.cpzs .bt{ margin-top:100px; float:left;}
.cpzss{ float:left;}
.cpzss dl{ float:left; width:274px; margin: 40px 13px; margin-bottom: 97px;}
.cpzss dl dt{ width:100%; float:left;}
.cpzss dl dt .ze{ width:100%; float:left; background:rgba(0,0,0,0.6); height:305px; margin-top:-305px; position:relative;opacity:0; }
.cpzss dl dt .ze a{ width:100%; text-align:center; color:#fff; float:left; overflow:hidden; padding: 147px 0px; font-size:20px; }
.cpzss dl dt .pi{ width:100%; height:305px; overflow:hidden;}
.cpzss dl dt .pi img{ width:274px; height:309px; overflow:hidden;}
.cpzss dl dd{ width:100%; float:left; margin-top:28px;}
.cpzss dl dd a{ width:100%; float:left; font-size:22px;}
.cpzss dl dd span{ width:100%; float:left; font-size:18px;  line-height:30px; text-align:justify; color:#555; margin-top:10px;}
.cpzss dl:hover .ze{opacity:10;-webkit-transition: all 0.4s linear -1ms;
-moz-transition: all 0.4s linear -1ms;
-ms-transition: all 0.4s linear -1ms;
-o-transition: all 0.4s linear -1ms;
transition: all 0.4s linear -1ms;}
.cpzss dl:hover dd a{ color:#42ab9d;}


.hz{ padding:60px 0; background:#f0f0f0; float:left;}
.hedw ul{ width:100%; float:left;}
.hedw ul li{ width:253px;float:left; height:90px; padding:10px; background:#fff; border:1px #e1e6ea solid;margin: 12px 12px;
}
.hedw ul li img{width:253px; height:90px; overflow:hidden;}

.lxwm .bt{ margin-top:100px; float:left;}
/*.map{ float:left; background:url(../images/hnjhj_63.jpg) center no-repeat; height:500px; margin-top:40px;}
.ttl{float:left; background:url(../images/jkjk_64.jpg) center no-repeat; height:141px;}*/


.foots{ float:left; margin-top:88px;}
.foot_1{ width:424px; float:left;}
.fooy_main1{ width:100%; float:left;}
.fooy_main1 h1{ width:100%; float:left; font-size:24px;}
.fooy_main1 span{ width:100%; float:left; font-size:14px; line-height:24px; text-align:justify; margin-top:30px; color:#777;}
.fooy_main1 i{ width:100%; float:left; font-size:14px; line-height:24px; text-align:justify; margin-top:30px; color:#777;}

.foot_2{ width:580px; float:left;margin-top: 56px; margin-left:75px;}
.fooy_main2{ width:92%; float:right;}
.fooy_main2 ul{ float:left; margin:0 40px; margin-left:0;}
.fooy_main2 ul li h1{ float:left; font-size:18px; width:100%; padding-bottom:10px;}
.fooy_main2 ul li a{ font-size:14px; color:#777; margin:5px 0; float:left; width:100%;}
.fooy_main2 ul li a:hover{color:#333;}
.foot_3{ float:right; width:120px;}
.fooy_main3{ width:100%; float:left;}
.fooy_main3 .foot_logo{ float:left; margin-left: 20px;}
.fooy_main3 .foot_logo img{ float:left; width:77px; height:77px; overflow:hidden;}
.fooy_main3 .doot_ewm{float:left; margin-top:12px; width:100%;}
.fooy_main3 .doot_ewm span{ float:left; width:100%; text-align:center; font-size:14px; color:#777;margin-top: 4px;}
.fooy_main3 .doot_ewm img{ float:left; width:119px; height:118px; overflow:hidden;}


/*成功案例*/
.neiy_banner{ width:100%; float:left; margin-top: 118px;}
.neiy_banner .bb{ width:1920px; height:360px; margin-left:-960px; left:50%; position:relative;}
.pneiy_banner{ width:100%; float:left; padding-top: 11%;}
.pneiy_banner .ddd{ width:100%; height:300px;  position:relative;}
.pneiy_banner .ddd img{ width:100%; height:300px; }
.pneiy_banner{ display:none;}

@media screen and (max-width: 800px){
.neiy_banner{ display:none;}
.pneiy_banner{ display:block; margin-top:3%;}

}

.hzqy{ width:100%; float:left;margin-top: 116px;}
.khal{ width:100%; float:left;margin-top: 90px;}
.khal ul{ float:left; margin-bottom: 80px;}
.khal ul li{ width:100%; float:left; margin: 30px 0;}
.khal ul li .pitt_left{ float:left; width:480px; height:388px; overflow:hidden;}
.khal ul li .pitt_left img{ float:left; width:480px; height:388px; overflow:hidden;}
.khal ul li .ww_right{ float: left;width:604px; margin-left: 115px;}
.khal ul li .ww_right h1{ color:#42ab9d; font-size:24px; margin-top: 36px;}
.khal ul li .ww_right span{ font-size:18px; line-height:36px; text-align:justify; width:100%; float:left; margin-top:30px;}    
.khal ul li .ww_right b{ font-size:18px; line-height:36px; text-align:justify;float:left; margin-top:30px;}
.khal ul li .ww_right i{ margin-top:4px;}

.khal ul li .pitt_lefts{ margin-left: 115px; float:left; width:480px; height:388px; overflow:hidden;}
.khal ul li .pitt_lefts img{ float:left; width:480px; height:388px; overflow:hidden;}
.khal ul li .ww_rights{ float: left;width:604px;}
.khal ul li .ww_rights h1{ color:#42ab9d; font-size:24px; margin-top: 36px;}
.khal ul li .ww_rights span{ font-size:18px; line-height:36px; text-align:justify; width:100%; float:left; margin-top:30px;}    
.khal ul li .ww_rights b{ font-size:18px; line-height:36px; text-align:justify;float:left; margin-top:30px;}
.khal ul li .ww_rights i{ margin-top:4px;}

.foot_4{ width:100%; text-align:center; float:left; border-top:1px #dbdbdb solid; padding:20px 0; margin-top: 50px;}
.fooy_main4{ width: 100%;float: left;font-size: 14px;line-height: 24px; text-align:center; color: #777;}


.gtyl{ float:left; margin-top:30px;}
.ggt{ width:542px; float:left; margin-top: 72px;}
.ggt h1{ font-size:24px; width:100%; float:left;}
.ggt span{ font-size:18px; width:100%; float:left; line-height:30px; text-align:justify; margin-top:20px; color:#666;}
.ggt ul{width:99%; float:left; margin-top: 18px;}
.ggt ul li{width: 93%;float: left; background: #169288; padding: 10px 22px; border-radius: 30px; margin: 10px 0;}
.ggt ul li i{ width:100%; font-size:18px; float:left; color:#fff;}
.tttt{ float:right; width:589px; height:546px; overflow:hidden; margin-left: 68px;}
.tttt img{ width:589px; height:546px; overflow:hidden;}

.cpcp{ width:99%; overflow: hidden;padding-left: 1%;margin-bottom: 6px;}
.cpcp dl{float: left; width: 24.2%;margin: 1.2% 0.8%;margin-left: 0; }
.cpcp dl dt img{ width:100%;  vertical-align: middle;}
.cpcp dl dd{ width:100%; padding:2% 0; }
.cpcp dl dd span{ width:100%; font-size:22px; float:left;}
.cpcp dl dd i{ width:100%; font-size:16px; float:left; margin-top:4px; height:20px; overflow:hidden;}
.cpcp dl:hover dd span{ color:#42ab9d; transition-duration:800ms;}



.cpcp .dl{width: 49.2%; }
.cpcp .dl dt{ width:100%; float:left;}
.cpcp .dl dt img{ width:100%;  vertical-align: middle;}
.cpcp .dl dd{ width: 30%; float:right; margin-top:-92px; background:rgba(255,255,255,0.7); padding:1% 2%; margin-right: 19px;
}
.cpcp .dl dd span{ font-size:22px; width:100%; float:left;}
.cpcp .dl dd i{ font-size:16px; width:100%; float:left; margin-top:4px; height:20px; overflow:hidden;}
.cpcp .dl:hover dd{ background:#42ab9d; transition-duration:800ms;}
.cpcp .dl:hover dd span{ color:#fff; transition-duration:800ms;}
.cpcp .dl:hover dd i{ color:#fff; transition-duration:800ms;}


.ge{ float:left;}
.gylcs{ width:100%; float:left;margin-top: 90px; margin-bottom:40px;}
.gylc .gylc_1{ width:100%;}
.gylc .gylc_1 img{width:100%; margin:0 auto;}
.gylc .gylc_2{width:100%;}
.gylc .gylc_2 img{width:100%; margin:0 auto;}
.gylc .gylc_3{ width:100%;}
.gylc .gylc_3 img{width:100%; margin:0 auto;}
.gylc .gylc_4{width:100%; }
.gylc .gylc_4 img{width:100%; margin:0 auto;}
.gylc span{ margin:16px 0; float:left;}


.gylc .gylc_11{ width:100%;}
.gylc .gylc_11 img{width:100%; margin:0 auto;}
.gylc .gylc_22{width:100%;}
.gylc .gylc_22 img{width:100%; margin:0 auto;}
.gylc .gylc_33{ width:100%;}
.gylc .gylc_33 img{width:100%; margin:0 auto;}
.gylc .gylc_44{width:100%; }
.gylc .gylc_44 img{width:100%; margin:0 auto;}


.gylc .gylc_111{ width:100%;}
.gylc .gylc_111 img{width:100%; margin:0 auto;}
.gylc .gylc_222{width:100%;}
.gylc .gylc_222 img{width:100%; margin:0 auto;}
.gylc .gylc_333{ width:100%;}
.gylc .gylc_333 img{width:100%; margin:0 auto;}
.gylc .gylc_444{width:100%; }
.gylc .gylc_444 img{width:100%; margin:0 auto;}

.gsjj{ width:100%; float:left;}
.gsjj p{ width:100%; float:left; font-size:18px; text-align:justify; line-height:32px;}
.sczz{ width:100%; float:left;}
.sczz ul{ width:100%; float:left;}
.sczz ul li{ float:left; width:555px; margin: 8px 21px;}
.sczz ul li img{ width:555px; height:400px; overflow:hidden; float:left;}
.sczz ul li span{ width:100%; text-align:center; font-size:20px; float:left; margin-top:10px;}

.hyxw{ width:100%; float:left;}
.hyxw dl{ width:97%; float:left;padding:20px; overflow:hidden;}
.hyxw dl dt{ width:319px; height:189px; float:left;}
.hyxw dl dt img{ width:100%; height:189px; overflow:hidden;}
.hyxw dl dd{ width:808px; float:left; margin-left:36px; margin-top: 17px;}
.hyxw dl dd .ne_main{ width:640px; float:left;}
.hyxw dl dd .ne_main .ne_tit{ width:100%; float:left; font-size:20px; height:23px; overflow:hidden;}
.hyxw dl dd .ne_main p{ width:100%; float:left; font-size:16px; height:53px; overflow:hidden; text-align:justify; line-height:27px; color:#666;}
.hyxw dl dd .ne_main .ckxq{ padding:4px 16px; border:1px #959595 solid; font-size:14px; color:#777; margin-top: 14px; float: left;}
.hyxw dl dd .rl{ float:right; border:1px #b7b7b7 solid;padding: 16px 0px;margin-top: 30px;}
.hyxw dl dd .rl span{ width:100%; text-align:center; float:left; font-size:14px; color:#afafaf;}
.hyxw dl dd .rl h1{ width:100%; text-align:center; float:left; font-size:28px; color:#999; margin-top: 2px;}
.hyxw dl:hover{ background:#f1f1f1;  transition-duration:800ms;}
.hyxw dl:hover .ne_tit{ color:#42ab9d;transition-duration:500ms;}
.hyxw dl:hover .ckxq{ background:#42ab9d;transition-duration:500ms; border:1px #42ab9d solid !important;color:#fff !important; } 
.hyxw dl:hover .rl{ border:1px #42ab9d solid; transition-duration:500ms;}
.hyxw dl:hover .rl h1{color:#42ab9d;}
.hyxw dl:hover .rl span{color:#42ab9d;}

.pro_page{ width:100%; float: left; margin:90px 0 104px; display:inline; font-family:Microsoft yahei;}
.pages { width:100%; height:32px; clear: both; text-align:center;}
.pages a{ background:#fff; text-align:center;line-height:40px; width: auto; padding:0 18px; display: inline-block; height:40px; color: #888; overflow: hidden; font-size:13px; border:1px solid #cecece; border-radius:3px;}
.pages span{ background:#fff; text-align:center;line-height:40px; width: auto; padding:0 18px; display: inline-block; height:40px; color: #888; overflow: hidden; font-size:13px; border:1px solid #cecece; border-radius:3px;}
.pages a:hover{color: #fff; background:#42ab9d; border:1px #42ab9d solid;}
.pages .pagesNum { color:#888;}
.pages .pagesOn {background:#42ab9d; color:#fff;border:1px #42ab9d solid; }
.pages .pagesOn:hover{ color:#fff;}
.pages .pageinfo{line-height: 30px;padding-left: 10px;}
.pages .on{ font-size:12px; color:#888;}



.gotoPage {height: 44px;line-height: 44px;width:98%;box-sizing: border-box;margin: 6% 0 6% 6px;  display:none; }
.gotoPage ul {border: 1px solid #dedede;background:#fff;width:100%;overflow: hidden;}
.gotoPage li.prevPage {padding-left: 10px;font-size: 1.3em;}
.gotoPage li.pageNumSelect {width:70%;}
.gotoPage li {float: left;height:55px;line-height:55px;border: 0;font-size: 1.3em;color: #222;}
.gotoPage li a{font-size:1.2rem; color:#222}
.twoShopList li {height: 110px;box-sizing: border-box;border-bottom: 1px solid #ccc;display: table;position: relative;}
.gotoPage li.pageNumSelect .numAction {width: 85px;position: relative;margin: 0 auto;}
.gotoPage .numAction .triangleIcon {position: absolute;display: inline-block;border-color: #ccc transparent transparent;border-style: solid;border-width: 5px;width: 0;height: 0;vertical-align: text-top;top: 18px;right: 5px;}
.gotoPage li.pageNumSelect select {width: 85px;display: block;height:60px;border: 0;text-align: center;background: none;list-style: none;-webkit-appearance: none;font-size:1.5rem; outline:none;}
.gotoPage li.pageNumSelect select option {width: 100%;text-align: center;display: block;}


@media screen and (max-width: 800px){
.pro_page{ display:none;}
.gotoPage{ display:block; padding-bottom: 18%;}
}


.fh{ background:#eee;float:left; margin-top: 118px; padding:12px 0;}
.fh .lala a{ font-size:18px; }

.news_main{ width:100%; float:left;  margin-bottom: 42px;}
.newsmain_bt{ width:100%; float:left; text-align:center;margin: 60px 0 10px 0px;}
.newsmain_bt h1{ width:100%; float:left; text-align:center; font-size:24px; font-weight:bold; color:#666;}
.newsmain_wen{ width:100%; float:left;}
.Detaiye_nertit2 { width:100%; float:left; padding-bottom:12px; color:#c10206;}
.Detaiye_nre{ with:100%; padding-bottom:50px; color:#3795ff;}
.Detaiye_nretit{ width:100%;  padding:0 0 10px;}
.Detaiye_nretit1{ width:100%; line-height:20px; font-size:18px;  color:#c10206; text-align:center; font-weight:bold; padding:20px 0 5px 0;}
.Detaiye_nretit2{ width:100%; margin-top:5px;color:#c10206;}
.Detaiye_nertit2z{ width:100%; font-size: 13px;color:#777;text-align:center; margin-top: 4px;}
.newsmain_wen{ width:100%; float:left; border-bottom: 1px #dadada solid;padding-bottom: 20px; font-size:18px !important; color:#666; line-height:36px !important; text-indent:36px;}
.newsmain_wen p{ width:100%; float:left; font-size:18px !important; color:#666; line-height:36px !important; text-indent:36px;}
.newsmain_wen span{ width:100%; float:left; font-size:18px !important; color:#666; line-height:36px;text-indent:36px;}

.o_t{ width:700px; height:400px; overflow:hidden; margin:0 auto;}
.o_t img{ width:100%; height:400px; overflow:hidden; }


.p_logo { display:none;}
.p_hxys{ display:none;}
.map{ width:100%;}
.map img{ width:100%; margin:0 auto;}
.tt_tt{ width:100%;}
.tt_tt img{ width:100%; margin:0 auto;}
.dd_dd{ width:100%;}
.dd_dd img{ width:100%; margin:0 auto;}
.ttl{ width:100%;}
.ttl img{ width:100%; margin:0 auto;}
.p_tt{ width:100%; display:none;}
.p_tt img{ width:100%; margin:0 auto;}
.foots{ width:100%;}
.yyyy{ display:none;}


@media screen and (max-width: 800px){
.p_logo { display:block; margin-left: 19px; margin-top: 18px;}
.in_head{ margin-top:-90px;}
.menubtn{ top:4%;}
.sidenav-link-title{font-size: 1.7rem;}
.hxys{margin-top: 9%;}
.bt i{ display:none;}
.tt_tt{ display:none;}
.dd_dd{ display:none;}
.p_hxys{ display:block;}
.p_hxys ul{ width:100%; float:left; margin-bottom: 6%;}
.p_hxys ul li{ width:100%; float:left; border:1px #CCC solid; padding:20px 0; margin:10px 0;}
.p_hxys ul li h1{ font-size:1.7rem;margin-left: 4%; float:left;}
.p_hxys ul li span{ font-size:1.4rem; color:#666;margin-left: 2%;margin-top: 3px;float: left;}
.jgjxs{ margin-top:0;}
.jgjxs li{margin:20px 20px; width:260px;}
.jgjxs li img{ width:260px; height:259px;}
.jgjxs li a{font-size: 1.8rem;margin-top: 26px;}
.fwmos{ background:#f0f0f0;height: auto;}
.jkjg{ width:100%;}
.js{ background:none; margin-top:0; height:auto;}
.js h1{width: 100%; margin-left:0; margin-top: 36px; color:#42ab9d; font-size: 1.8rem;line-height: 2.8rem;}
.js i{width: 56px;background: #42ab9d; margin-left:0;margin-top: 17px;}
.js span{width: 100%;font-size: 1.3rem; line-height: 2.5rem; color: #333; margin-left:0;}
.yzsfw{margin-top: 8%;}
.yzsfw a{ font-size:1.5rem;}
.jkjgs{ float:left; width:100%;margin-top: 4%;}
.jkjgs ul li{ width:100%; margin: 5% 0;}
.jkjgs ul li h1{font-size: 1.7rem;margin-top: -32px;margin-left: 6%;}
.jkjgs ul li span{ font-size:1.5rem;margin-top: 3%; line-height:2.5rem;}
.cpzss dl dd a{ font-size:1.7rem;}
.cpzss dl dd span{ display:none;}
.cpzss dl{margin: 17px 13px; margin-bottom:0;}
.p_tt{display:block;}
.ttl{ display:none;}
.hz {padding: 29px 0;margin-top: 8%;}
.foot_1{ width:100%;margin-bottom: 5%;}
.foots{margin-top: 7%;}
.fooy_main1 h1{font-size: 1.8rem;}
.fooy_main1 span{ display:none;}
.fooy_main1 i{ font-size:1.5rem;line-height:2.5rem;}
.foot_2{ display:none;}
.foot_3{ display:none;}
.foot_4{ display:none;}
.khal ul{ width:100%;}
.khal ul li .pitt_left{ width:100%; height:400px;}
.khal ul li .pitt_left img{ width:100%; height:auto;}.khal ul li .ww_right{ width:100%; margin-left:0;}
.khal ul li .ww_right h1{font-size: 1.8rem;}
.khal ul li .ww_right span{font-size:1.5rem;line-height:2.5rem;margin-top: 4%;}
.khal ul li .ww_right b{font-size:1.5rem;margin-top: 4%;}
.yyyy{ display:block;}
.jjjj{ display:none;}
.hzqy{margin-top: 9%;}
.ggt{ margin-top:0; width:100%;}
.gtyl{margin-top: 2%;}
.ggt h1{font-size: 1.8rem;}
.ggt span{font-size:1.5rem;line-height:2.5rem;}
.ggt ul li i{font-size:1.5rem;}
.tttt{float: left;width: 100%; margin-left:0; margin-top:3%;}
.tttt img{width: 100%;}
.cpcp{width: 94% !important;padding: 0 0%; margin: 0 auto; padding-left:0;}
.cpcp .dl{ width:100%; margin:0;}
.cpcp .dl dd { width: 50%; margin-top: -68px;}
.cpcp .dl dd i{ display:none;}
.cpcp dl{width: 46.2%;margin: 3% 1.9%;}
.cpcp dl dd span{font-size:1.7rem; height:38px; overflow:hidden;margin-top: 5%; }
.cpcp dl dd i{ display:none;}
.ge{ width:100%;}
.ge img{ width:100%;}
.gylcs{margin-top: 8%;}
.khal{margin-top: 8%;}
.cpcp .dl dd span{ font-size:1.7rem;margin-top: 0px; }
.gsjj{ font-size:1.5rem;line-height:2.7rem;}
.gsjj p{ font-size:1.5rem;line-height:2.7rem;}
.gsjj span{ font-size:1.5rem;line-height:2.7rem;}
.gsjj i{ font-size:1.5rem;line-height:2.7rem;}
.gsjj b{ font-size:1.5rem;line-height:2.7rem;}
.sczz ul li span{ font-size:1.5rem;}
.fh{ display:none;}
.Detaiye_nertit2z{ font-size:1.4rem;}
.newsmain_wen{ font-size:1.5rem !important;line-height:2.7rem !important;}
.newsmain_wen p{ font-size:1.5rem !important;line-height:2.7rem !important;}
.newsmain_wen b{ font-size:1.5rem !important;line-height:2.7rem !important;}
.newsmain_wen i{ font-size:1.5rem !important;line-height:2.7rem !important;}
.newsmain_wen span{ font-size:1.5rem !important;line-height:2.7rem !important;}
.o_t { width:100%; height:360px;}
.o_t img{ width:100%; height:360px;}
.newsmain_wen{ text-indent:0;}
.hyxw dl{ width:100%; padding:0;margin: 5% 0;}
.hyxw dl dt{ width:100%; height:330px;}
.hyxw dl dt img{ width:100%; height:330px;}
.hyxw dl dd{width: 100%;margin-top: 4%; margin-left:0;}
.hyxw dl dd .ne_main .ne_tit {font-size: 1.8rem;height: 38px;}
.hyxw dl dd .ne_main p{ display:none;}
.hyxw dl dd .ne_main .ckxq{padding: 11px 32px;font-size: 1.6rem;margin-top: 4%;}
.hyxw dl dd .rl{ display:none;}

.nav{display:none;}
.in_head{  position: fixed; height: 90px; border-bottom:1px #ccc solid; margin-top:0}
.menubtn{ display:block; top:2.4%; z-index:9999999999999999999;}
.logo { display:none;}
.tel{ display:none;}
.menubtn{ top:3.4%;}
.phone_banner{ margin-top:0; padding-top:14%;}
.news_main{margin-top: 13%;}


}




/*新加样式*/

.ptel{ display:none;}
.p_na{ display:none;}

@media screen and (max-width: 800px){
.ptel{ display:block !important; margin-right: 3%;margin-top: 4%;font-size: 1.6rem;  color: #42ab9d;}
.in_head{ position:absolute;}
.p_na{ background:#42ab9d; margin-top:2%; width:100%; float:left;display:block; }
.p_na ul{ width:100%; float:left;}
.p_na li{float:left; margin: 3.8% 2.6%;}
.p_na li a{float:left; width:100%; text-align:center; font-size:1.6rem; color:#fff;}
.phone_banner{padding-top: 26.3%;}
.pneiy_banner{margin-top: 15%;}

}

.ptel{ display:none;}
.p_na .top1 li{margin: 2% 5.8%;}      .p_na .top2 li{margin: 2% 4.2%;}
.phone_banner {
    padding-top: 32.1%;
}
.pneiy_banner {
    margin-top: 21%;
}
@media screen and (max-width: 800px){
.o_t{ height:auto;}
.newsmain_wen img{width:86%; height:360px; overflow:hidden; height: auto;}
}

@media screen and (max-width: 800px)
{
.news_main { margin-top:35%;}
}
.logo{width: 20%;  overflow: hidden;}    .logo img{width: 100%; overflow: hidden;}
.logo{margin-top: 28px;width: 18%;}
.nav {width: 60%;margin-left: 34px;}